Subject: Re: X windows for Linux PPC embedded

From: Jan Damborsky <[email-masked]>
Date: Mon, 03 Mar 2003 09:21:12 +0100

[email-masked] wrote:

>>>>I would like to ask, if there is some project
>>>>for porting X windows system to Embedded
>>>>PPC Linux. I use board with MPC823E with
>>>>VGA TFT display+touch screen, 32MB RWM,
>>>>4MB FLASH, Ethernet, serial RS232,....
>>>>I would like to use it as remote graphic terminal
>>>>communicating via Ethernet by means of X protocol.
>>>>Does somebody know how to make it work ?
>>>>
>>>>
>>>>
>>>>
>>>There is nothing much to port.  Few months back I had cross-compiled TinyX
>>>successfully for a MPC860 board on x86 platform.
>>>Except the proprietary touch screen interface(we added this ourself),
>>>everything else worked fine on the target framebuffer device.  But I
>>>
>>>
Could you send me please appropriate link to TinyX source tree
you successfully used for building working X ?
       Thank you, HANYS

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/